﻿
p.al_IntroText 
{	
	margin: 5px 0px 0px 80px;
	/*text-align: justify;*/
}

.al_NoImage p.al_IntroText 
{	
	margin: 5px 0px 0px 0px;	

}




/* Uprava pro hlArticles */
div.al_HyperlinkArticles 
{
    float: right;
    width: 200px;    
    border-left: solid 1px #E0E0E0;
 
    border-bottom: solid 1px #E0E0E0;   
    margin: 0px 0px 0px 10px;
      
   /* background-color: #F4F2F2;*/
}

.al_HyperlinkArticles .al_Articles
{
    padding-left: 10px;       
    padding-right: 5px;
}

a.al_HyperlinkArticleHyperlink
{
    color: black;
    font-weight: bold;
    font-size: 14px;
    display: block;
    width: 200px;
    margin: auto;
}


.al_HyperlinkArticles .al_Title
{
	/*font-weight: bold;*/
	font-size: 1.2em;
	color: #414141;
	
	
	display:block;
	/*color: #E5E5E5;
	background-image: url('../../images/layout/BlockTop.png');
	background-repeat: repeat-y;
	background-position:  top;	 */
	text-align: left;	
	/*font-size: 1.1em;*/
	/*height: 20px;*/
	padding: 4px 10px 0px 10px;		
	margin: 0px 0px 0px 0px;
	
}



/* Uprava pro hlArticles */
div.al_HyperlinkArticles ul 
{    
    padding-left: 15px;
    color: #AD3131;        
}

div.al_HyperlinkArticles ul li 
{
    padding-bottom: 3px;
}

/* Uprava pro hlArticles */
div.al_Article
{	
	overflow: hidden;	
}

.al_Comment 
{
    background-color: #F4FCF4;
}

.al_Highlight 
{
    background-color: #F4F2F2;
}

hr 
{
    height: 1px;
    color: #016801;
    background-color: #AD3131;
    margin: 4px 0px 0px 0px;
     border-style: none;
}

al_Article a 
{
    border: none;
}

/* Uprava pro hlArticles */
div.al_Separator 
{
    height:4px;
    overflow: hidden;
   
    margin: 0px 0px 3px 0px;          
}

div.ad_Separator 
{
	margin: 10px 0px 10px 0px;
}

img.al_Image
{
    border: none;
	/*border: solid 1px gray;*/
	width: 70px;
	/*height: 70px;*/
	float: left;
	margin: 9px 4px 0px 0px;
}
	
div.al_Tags
{
	float: none;
	border: solid 1px gray;
	padding: 10px;
	/*font-size: 11px;*/
	
}


/*.bbtext
{
    font-size: 0.8em;
    font-family: Verdana;
}*/

div.al_Foot
{
	/*float: none;*/
	font-size: 0.8em;
	color: #414141;
	margin-left: 80px;
}

.al_NoImage .al_Foot
{
    margin-left: 0px;
}


.al_FootSeparator 
{
    display: inline-block;
    width: 6px;
    text-align: center;    
}

div.al_Reset
{
	width: 566px;
	height: 4px;
	font-size: 1px;
	overflow: hidden;	
	clear: both;	
}

div.a_Para 
{
	text-align:justify;
	text-indent: 40px;
	margin-bottom: 12px;
}

a 
{
	color: #28166F;
}

h2 
{
    font-weight: normal;
}

div.al_Article h2, .artDetail h1
{     	
	font-size: 1.3em !important;
	color: #28166F;
	text-align: left !important;	
	margin: 0px;
	padding: 0px;
}

.al_Today h2, .artDetail h1
{
    font-weight: bold !important;
}

.artDetail h2 {
	font-weight: bold;
}

div.al_TopOfDay h2
{
	font-size: 1.3em;	
	font-weight: bold;
}

.al_TopOfDay .al_IntroText
{
 font-size: 1.1em;	
}

.al_TopOfDay 
{
	margin-bottom: 10px;
	margin-top: 10px;		 
}

.al_Article.artDetail h2 {
     font-size: 1.1em !important;
     font-weight:bold;
     color: black !important;
 }

 .al_Article.artDetail h3 {
     font-size: 1em !important;
     text-align:left;
 }





